Loading...
Searching...
No Matches
rtcp_rr Struct Reference

RTCP Receiver Report (http://tools.ietf.org/html/rfc3550#section-6.4.2). More...

`#include <rtcp.h>`

Collaboration diagram for rtcp_rr:
[legend]

## Data Fields

rtcp_header | header
uint32_t | ssrc
report_block | rb [1]

## Detailed Description

RTCP Receiver Report (http://tools.ietf.org/html/rfc3550#section-6.4.2).

## Field Documentation

## header

rtcp_header rtcp_rr::header

## rb

report_block rtcp_rr::rb[1]

## ssrc

uint32_t rtcp_rr::ssrc

The documentation for this struct was generated from the following file:

- rtcp.h